extends@: default
child_type: product

form:
  fields:
    tabs:

      fields:
        range:
          type: tab
          title: Product Range

          import@:
            type: partials/shop-bits
